Written by The Jahia Team
 
Sysadmins
   Estimated reading time:

jExperience 1.11.3 allows you to use jCustomer 1.4.4 or jCustomer 1.5.4. 

As a reminder, jCustomer 1.5.4 uses Elasticsearch 7.4.2 so that you'll be able to use Jahia 7.3 and Elasticsearch 7. As a result, when moving from Jahia 7 to Jahia 8, you will be able to use the same jCustomer version: jCustomer 1.5.4.